Subject: failure notice
From: [email-masked]
To: [email-masked]
Date: 26 Oct 2022 23:03:49 -0000

Hi. This is the qmail-send program at ceryx.calixo.net.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
213.166.201.41 does not like recipient.
Remote host said: 550 cuda_nsu No such recipient
Giving up on 213.166.201.41.

--- Below this line is a copy of the message.

From: Grace <[email-masked]>
Subject: Grace los
Date: Thu, 27 Oct 2022 00:58:21 +0200

--0ba1e843b7735da6852f66ddc90d260052ac
Content-Type: multipart/alternative; boundary="09a3ea41b5715fa4872d64dfcb0f24d7b8fc"

--09a3ea41b5715fa4872d64dfcb0f24d7b8fc
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my profile. See you s=
oon.

--09a3ea41b5715fa4872d64dfcb0f24d7b8fc
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</head>
<body bottomMargin=3D5 leftMargin=3D5 rightMargin=3D5 topMargin=3D5 bgCol=
or=3D"#ffffff"><font color=3D"#000000" size=3D2 face=3DArial>
<div>
<div><font color=3D"#000000">
<div align=3Dleft><font size=3D2 face=3DArial><font color=3D"#0066cc"><u>=
Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my </u><a href=3D"htt=
ps://tinyurl.com/547nsut2">profile</a><u>. See you soon</u></font>.</font=
></div></font></div></div></font></body></html>

--09a3ea41b5715fa4872d64dfcb0f24d7b8fc--

--0ba1e843b7735da6852f66ddc90d260052ac
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--0ba1e843b7735da6852f66ddc90d260052ac
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--- End of message stripped.